Topic on Extension talk:Widgets

Jump to navigation Jump to search
Jomegat (talkcontribs)

I just installed Widgets 1.3.0, but I must have done something wrong. The error log shows this:

[27-Dec-2017 05:40:50 UTC] PHP Fatal error:  Call to undefined method Smarty::addPluginsDir() in /home/investit/public_html/wiki/extensions/Widgets/WidgetRenderer.php on line 30

I downloaded Smarty v2.6.31, and moved its libs directory to extensions/Widgets/smarty/libs. I also chmod'd 777 compiled_templates. Not sure what's missing...

Help? --~~~~

Jomegat (talkcontribs)

Solved. I installed using the git method (I had tried using tar originally).